APS Support in Panel 11.5

Currently, Panel does not support all aspects of APS. Therefore, customers may have problems trying to install certain apps. To find out whether an app is compatible with Panel, see the section Compatibility with APS Features.

You can find more information about APS at http://www.apsstandard.org/.

APS specification and supporting documents are available at http://www.apsstandard.org/isv/documentation/.

Compatibility with APS Features

The following table summarizes information about APS features support in Panel. If an APS app requires unsupported features, Panel will not install it.

APS feature

Support in Panel

Apache aspect (module requirement only)

Panel 11.0+

Mail aspect

Panel 11.5+

DNS aspect

Panel 11.0+

PHP aspect, PHP settings requirement

Panel 11.0+

PHP aspect, PHP function requirement

Not supported

Add-on packages

Not supported

DLL content delivery method

Not supported

Package digital signature

Not supported

Package checksum

Not supported

Service verification script

Not supported

Service resource script

Not supported

Service backup script

Not supported

Hardware aspect

Not supported

Operating environment aspect

Panel 10.0+

Perl aspect

Not supported

IIS aspect

Not supported

Structured output from configuration script

Not supported

Protected setting attribute

Not supported

Status-control element

Not supported

 

Leave your comments on this page

Leave your feedback or question on this documentation topic below. For technical assistance, contact Parallels support. Suggest new features for Panel here. Discuss general questions on Parallels forum. All offtopic comments will be removed.